# database = onde sera criado a nova tabela e onde está a tabela de referencia
# table = nome da tabela consolidada
# reference_table = tabela de referencia que sera consolidada
# external_location = local no s3 onde sera salvo os arquivos consolidados

# Exemplo: 
# database: "aijus_csn_teste"
# table: "aijus_csn_consolidado"
# reference_table: "aijus_csn_table_teste"
# external_location: "/aijus-csn/data_lake/digesto/tribunais/processos"


database: "aijus_demolive"
table: "processos_consolidados_teste"
reference_table: "processos"
external_location: "/semantix-aijus-crawler-administrativo/dte_sp"

index: "processos_teste_pedro"
host: "54.173.196.133"
pipeline_id: "sampleexcelteste0aef67f9-0454-4043-a6fc-33a9bf4de690"
